# Remnant 2 armor combination generator

Made by ChatGPT. Storing here for free use.


## Description

Generates armor combinations sorted by most defense then weight. Adjust min max values at the bottom to fit weight limits